.question{
    padding-bottom: 50px;
}
.submit{
    padding-top: 30px;
}
.text-white{
    color: white;
}
.text-blue{
    color: aqua;
}
.pd-t-10{
    padding-top: 10px;
} 

.pd-b-10{
    padding-bottom: 10px;
}
.mg-l-60{
    margin-left: 60px;
}